package com.cesgroup.homwork.mybatis.sample.config;

import com.cesgroup.homwork.mybatis.sample.type.MapTypeHandler;
import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

@Configuration
public class MyBatisConfig {
  @Bean
  MapTypeHandler mapTypeHandler() {
    return new MapTypeHandler();
  }

}